/************************* PAW TRAIL *************************/
.paw-trail {
  pointer-events: none;
}

.paw {
  position: absolute;
  transform-origin: center;
}

/************************* TRAILING PAWS TOP--> TO BOTTOM *************************/
.paw-1 {
  transform: rotate(-180deg) scale(0.95);
}

.paw-2 {
  transform: rotate(-220deg) scale(1);
}

.paw-3 {
  transform: rotate(-150deg) scale(1.05);
}

.paw-4 {
  transform: rotate(-120deg) scale(1);
}

.paw-5 {
  transform: rotate(-180deg) scale(1.03);
}

/************************* CUSTOM WIDTH *************************/
.w-30px {
  width: 30px;
}

.w-fit-content {
  width: fit-content;
}

/************************* NO WRAP *************************/
.no-wrap {
  white-space: nowrap;
}
